Bug 163381 - [PATCH] devel/rubygem-test-unit: update to 2.4.2
Summary: [PATCH] devel/rubygem-test-unit: update to 2.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-17 04:10 UTC by Philip M. Gollucci
Modified: 2012-01-12 19:40 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-test-unit-2.4.2.patch (1003 bytes, patch)
2011-12-17 04:10 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2011-12-17 04:10:13 UTC
- Update to 2.4.2

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-12-17 04:11:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-12-17 04:11:37 UTC
Maintainer of devel/rubygem-test-unit,

Please note that PR ports/163381 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163381

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-12-17 04:11:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2011-12-17 04:19:21 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 5 Eric Freeman 2012-01-01 16:58:59 UTC
approved
Comment 6 Philip M. Gollucci freebsd_committer 2012-01-12 19:21:37 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 7 Philip M. Gollucci freebsd_committer 2012-01-12 19:34:55 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 8 dfilter service freebsd_committer 2012-01-12 19:35:11 UTC
pgollucci    2012-01-12 19:34:48 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-test-unit Makefile distinfo 
  Log:
  - Update to 2.4.2
  
  PR:             ports/163381
  Submitted by:   myself (pgollucci)
  Approved by:    freebsdports@chillibear.com (maintainer)
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.6       +1 -1      ports/devel/rubygem-test-unit/Makefile
  1.6       +2 -2      ports/devel/rubygem-test-unit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"